JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_TextLayout.h File Reference

## Classes
class | TextLayout
| A Pre-formatted piece of text, which may contain multiple fonts and colours. More...
class | TextLayout::Glyph
| A positioned glyph. More...
class | TextLayout::Run
| A sequence of glyphs with a common font and colour. More...
class | TextLayout::Line
| A line containing a sequence of glyph-runs. More...